Package wx :: Package lib :: Package floatcanvas :: Module FloatCanvas :: Class FloatCanvasError

[frames | no frames]

## Type FloatCanvasError

       object --+
                |
    BaseException --+
                    |
            Exception --+
                        |
                       FloatCanvasError

Method Summary

Class Variable Summary

Generated by Epydoc 2.1.20050511.rpd on Wed Sep 26 13:49:09 2007 | http://epydoc.sf.net